<header class = "header">
    <div class="icon-wrapper">
        <svg class="svg-menu-button_pull">
            <use xlink:href="#svg-menu-button_pull"></use>
        </svg>
        <svg class="svg-menu-button_close">
            <use xlink:href="#svg-menu-button_close"></use>
        </svg>
    </div>
    <nav class="header-menu">
        <ul class="menu-list">
            <li class="menu-item"><a href="#" class="menu-link">Home</a></li>
            <li class="menu-item"><a href="#" class="menu-link">About us</a></li>
            <li class="menu-item"><a href="#" class="menu-link">our journal</a></li>
            <li class="menu-item"><a href="#" class="menu-link">projects</a></li>
            <li class="menu-item"><a href="#" class="menu-link">news</a></li>
            <li class="menu-item"><a href="#" class="menu-link">features</a></li>
            <li class="menu-item"><a href="#" class="menu-link">contact</a></li>
        </ul>
    </nav>
    
    <div class="image-wrapper"><img src="./images/header/intro-img 1.png" alt="">
    </div>

</header>